.main-content.catalogos-digitales {
  .c-title-catalogos-digitales {
    display: flex;
    justify-content: center;

    h1 {
      @include h1-title($h1Color: $color_third, $h1Padding: 20px 20px 0px 20px);
    }
  }
  .c-catalogos-digitales-main {
    .catalogo-items {
      .catalogo-item {
        @include base-conteiner-cards-w-trans($titleSize: $font-size_18);

        .info {
          width: 100%;

          h2 {
            color: $color_white;
          }

          .c-buttons {
            width: 95%;
            margin: 0 auto;
            display: flex;
            justify-content: space-around;

            a {
              i {
                margin: 0px;
              }
            }
          }
        }
      }
    }
  }
  
  @media only screen and (min-width: 720px) {
    .c-catalogos-digitales-main {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-around;
    }
  }
}

.iziModal-overlay{
  z-index: 99999!important;
  }
